<?php
$image = imagecreate(350, 150);
$bgc = imagecolorallocate($image, 230, 230, 230);
$fc =imagecolorallocate($image, 255, 0, 0);
imagettftext($image, 120, 0,10, 140, $fc,"fonts/tahoma.ttf", "PHP" );
imagejpeg($image);
imagedestroy($image);
?>